Soucis entre 2 prototype.js

Signaler
Messages postés
3
Date d'inscription
mercredi 15 février 2006
Statut
Membre
Dernière intervention
29 janvier 2008
-
Messages postés
626
Date d'inscription
samedi 28 septembre 2002
Statut
Membre
Dernière intervention
18 mai 2009
-
Bonjour à vous, je souhaite utiliser lightbox ou lightwindows sur mon site internet, j'ai un pti soucis, c'est que mon site utilise déjà prototype.js et effects.js (version differente de celle utilisée par la lightbox 2.03.3). Est ce que quelqu'un sait comment je peux m'y prendre pour tout de même utiliser la lightbox ????

Voici les liens :
mon site : http://www.anthonyguennegou.fr
lightbox : http://www.huddletogether.com/projects/lightbox2/
accordion : http://stickmanlabs.com/accordion/

Merci d'avance pour votre aide, tcho, Tony.

1 réponse

Messages postés
626
Date d'inscription
samedi 28 septembre 2002
Statut
Membre
Dernière intervention
18 mai 2009
3
Tu peux, à ma connaissance, utiliser la dernière version des frameworks de manière generale. A moins que tu utilises des fonctionnalités dépréciés par rapport aux dernières version (si c'est le cas lesquelles ?).